Subject: Re: CCL:autodock 3.0

From: Bruno Bienfait <[email-masked]>
Date: Tue, 13 Jul 1999 16:19:44 -0400

With Insight 97, load the receptor  first and import the  docked ligand in
pdb-format  using the "reference name" option which must points to the atoms of  the
receptor.

With Quanta 97, there is no special trick, just import the two files.

The freely available Gopenmol can import both structure and trajectory files  from
Autodock.

Hopes this can help,

Bruno

Maneesh Yadav wrote:

> When some modellers load up multiple molecules, they sometimes apply wierd
> transforms so you can't see the true docked complex (insightII).  Use a modeller
> like SPOCK and load up the macromolecule and ligand and it gives you no problems.
>
> Freek Helsper wrote:
>
> > I'm trying to run Autodock to find a putative binding site in a model
> > I've just finished.
> > When I analyze the docking logfile (dlg-file), I only get the
> > coordinates of the docked ligand in pdb-format. How can I view the
> > complex of the ligand with the macromolecule (I don't have AVS, so
> > that's not an option). There's nothing about this in the Autodock
> > manual.
> > Has anyone an idea how to solve this problem?
> >
> > Freek Helsper
> >
> > --
> > #####################################################################
> > Freek Helsper                   Tel:+1 614 292 9646
> > College of Pharmacy             Fax:+1 614 292 9977
> > The Ohio-State University
> > Parks Hall, room 357
> > 500 W 12th Ave
> > Columbus, OH 43210
> >
> > http://carrier2.pharmacy.ohio-state.edu/~helsper/Public/homepage.html
> > #####################################################################
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
[ Bruno Bienfait, Ph. D.            Laboratory of Medicinal Chemistry ]
[                                   National Cancer Institute         ]
[ Email : [email-masked]      National Institutes of Health     ]
[ Phone : (301) 402-3111            Building 37, Room 5B20            ]
[ Fax   : (301) 496-5839            Bethesda Maryland 20892 , USA     ]
[ WWW   : http://www.brunob.org                                       ]